/* .btn-primary {
    background-color: #007ed2;
    border-color: #007ed2;
}

.btn-primary:not(:disabled):not(.disabled):active, 
.btn-primary:not(:disabled):not(.disabled).active, 
.show > .btn-primary.dropdown-toggle,
.btn-primary:hover {
    background-color: #005e9d;
    border-color: #005e9d;
}

a {
    color: #007ed2;
}

a:hover {
    color: #005e9d;
} */

html, body {
    height: 100%;
}

body.blur {
  filter: blur(3px);
  -webkit-filter: blur(3px);
}

#wrap {
    min-height: 100%;
}

#main {
    overflow:auto;
    padding-bottom:46px; /* this needs to be bigger than footer height*/
}

.footer {
    position: relative;
    margin-top: -46px; /* negative value of footer height */
    height: 46px;
    clear:both;
    padding-top:16px;
} 

body {
    font-size: 14px;
}

#login-center {
    /* position: fixed; */
    /* top: 50%;
    left: 50%; */
    /* bring your own prefixes */
    /* transform: translate(-50%, -50%); */
}

.mobile-menu {
    padding: 0;
}

ul.mobile-menu-list {
    margin-bottom: 0;
}

li.mobile-menu-item {
    line-height: 3.6rem;
    border-bottom: 1px solid #808080;
}

li.mobile-menu-item:last-child {
    /* border-bottom: 1px solid #808080; */
}

li.mobile-menu-item a {
    color: #808080;
    display: block;
    font-size: 1rem;
}

.jumbotron {
    margin-bottom: 0;
}

.jumbotron .homepage-top-banner {
    padding-left: 0;
    padding-right: 0;
}

.jumbotron .homepage-top-banner .text-muted:last-child {
    margin-bottom: 0;
}

.bg-dark {
    background-color: #1d2b36 !important;
}

.navbar-logo {
    max-height: 40px;
}

.select-date label {
    display: block;
    text-align: center;
}

.select-date input {
    max-width: 85%;
    display: inline-block;
}

img.column-info {
    width: 20px;
}

img.column-img {
    width: 20px;
}

.image-info-wrapper {
    /* margin-left: 18px;
    text-align: center;
    margin-bottom: 5px; */
}

.image-info-wrapper {
    margin-left: 18px;
    /* border-radius: 5px;
    background: #007bff; */
    color: #ffffff;
    /* padding: 2px 12px;
    transition: 0.2s ease;
    text-transform: uppercase;
    text-decoration: none; */
    text-align: center;
    /* display: block; */
}

.image-info-wrapper i {
    background-color: #007bff;
    padding: 5px;
    border-radius: 3px;
    margin-bottom: 20px;
}

/* #statistics .column-percent {
    max-width: 30px !important;
} */

#statistics img.team-logo-img {
    width: 2em;
    height: 2em;
    /* margin-top: -2px; */
    /* float: left; */
    /* margin-top: 4px; */
    /* margin-right: 0.25rem; */
}

#statistics span.column-text {
    margin-left: 5px;
}

#statistics .team-country-league {
    font-size: 0.75em;
    display: block;
}

.column-text {
    white-space: nowrap;
    font-weight: normal;
}

#statistics .team-wrapper {
}

#compare td,
#compare th,
#statistics td,
#statistics th {
    vertical-align: middle;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

table.dataTable>thead .sorting:before, 
table.dataTable>thead .sorting:after, 
table.dataTable>thead .sorting_asc:before, 
table.dataTable>thead .sorting_asc:after, 
table.dataTable>thead .sorting_desc:before, 
table.dataTable>thead .sorting_desc:after, 
table.dataTable>thead .sorting_asc_disabled:before, 
table.dataTable>thead .sorting_asc_disabled:after, 
table.dataTable>thead .sorting_desc_disabled:before, 
table.dataTable>thead .sorting_desc_disabled:after {
    bottom: 0.25rem;
}

#statistics .plan-block {
    border-radius: 5px;
    background: #ffc840;
    padding: 0px 3px;
    transition: 0.2s ease;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    display: block;
}

#statistics .info {
    position: relative;
    margin-left: 3px;
    cursor: help;
    margin-right: 1px;
}

#statistics .column-statistic {
    /* padding-left: 3px;
    padding-right: 25px; */
    text-align: left;

}
#statistics td.column-statistic {
    text-align: right;
}

#statistics th .column-text {
    display: none;
}

.fc-statistic .hidden,
.results .hidden {
    display: none;
}

.hidden-before-load {
    display: none;
}

.h6-title {
    font-weight: 600;
}

.h6-title a {
    color: red;
}

.red-text,
.results .red {
    color: red;
}

.results .green {
    color: green;
}

#statistics.fc-statistic tr.selected-row {
    background-color: #007bff;
    color: #ffffff;
}

#statistics.fc-statistic tbody tr {
    cursor: pointer;
}

.card-body-graph {
    padding: 1.25rem 0;
}

#filterSubmit .custom-control {
    margin-top: 7px;
    margin-bottom: 7px;
}

#filterSubmitTeam .custom-control {
    margin-top: 9px;
    margin-bottom: 5px;
}

.head-logo-image img.team-logo {
    max-height: 100px;
}

.head-team-info h3 {
    font-size: 1.5rem;
}

.navbar .top-links-wrapper {
    margin-left: 30px;
}

.navbar .top-links-wrapper a {
    margin-right: 0;
    padding-left: 1rem;
    padding-right: 1rem;
}

.navbar .top-links-wrapper a.first {
    border-left: none;
}

.navbar .login-link {
    color: #ffffff;
    opacity: 0.5;
    margin-left: auto;
    font-size: 1rem;
    margin-right: 0.75rem;
    line-height: 1;
}

.navbar .login-link:hover {
    opacity: 1;
    text-decoration: none;
}

footer {
    background-color: #1d2b36 !important;
    padding: 1rem 0;
    line-height: 1;
}

footer .container {
    color: #ffffff;
}

footer .container p {
    margin-bottom: 0;
}

footer .container a {
    color: #ffffff;
    text-decoration: underline;
}

footer .container a:hover {
    opacity: 0.5;
}

.user-navigation a {
    color: #1d2b36;
    margin: 0 10px;
}

.team-name-col {
    margin: auto;
}

.bg-register-image,
.bg-login-image {
    text-align: center;
    background-color: #1d2b36 !important;
}

.bg-register-image .helper,
.bg-login-image .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.bg-register-image img,
.bg-login-image img {
    vertical-align: middle;
}

form.user .alert ul {
    margin-bottom: 0;
    padding-inline-start: 0;
}

form.user .alert ul li {
    list-style: none;
}

#my-games select.form-control[multiple] {
    min-height: 200px;
}

.account-links-wrapper {
    margin-left: auto;
}

@media screen and (min-width: 576px) {
    .jumbotron {
        padding: 1rem 2rem;
    }
    .container, .container-sm {
        max-width: initial;
    }
}

@media screen and (min-width: 1200px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        max-width: 1140px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
    
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .head-logo-image img.team-logo {
        max-height: 80px;
    }

    .head-team-info h1 {
        font-size: 1.75rem;
    }

    .head-team-info h3 {
        font-size: 1rem;
    }
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    #statistics th .column-text {
        font-size: 11px;
        white-space: nowrap;
        display: none;
    }
    .image-info-wrapper {
        margin-bottom: 10px;
        margin-left: 0;
    }
    #statistics .team-country-league {
        display: none;
    }
    .image-info-wrapper i {
        background-color: #007bff;
        padding: 3px 3px;
        border-radius: 3px;
        margin-bottom: 4px;
    }
    #statistics .column-statistic {
        padding-left: 3px;
        padding-right: 25px;

    }
    #statistics td.column-statistic {
        text-align: right;
        padding-right: 3px;
    }
    #statistics {
        font-size: 12px;;
    }
    .navbar .top-links-wrapper {
        display: none;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
    .head-team-info {
        padding: 1rem 1rem;
    }
    .head-team-info h3 {
        font-size: 1rem;
    }
    #statistics {
        display: block;
        overflow-x: auto;
    }
    .head-team-info .head-logo-image img.team-logo {
        max-height: 50px;
    }

    .head-team-info .team-name-col h1 {
        font-size: 1.25rem;
    }
}
